Bug 103371 - IP address not shown on VNC install with DHCP and no reverse
IP address not shown on VNC install with DHCP and no reverse
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-29 10:25 EDT by Bernd Bartmann
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:44:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2003-08-29 10:25:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
While doing a VNC based install I selected "Use BOOTP/DHCP" to assign an IP
address, but when to assigned IP is taken from an dynamic lease range the
hostname is not known.

When VNC starts it gives a short message like:
VNC server started on :1

So it is not know which IP the system actually has.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Do a VNC based install
2. Use DHCP to assign an IP from an dynamic lease range
3.
    

Additional info:
Comment 1 Jeremy Katz 2003-08-29 16:50:01 EDT
Reproduced and know why it's happening... need to decide on how to fix.
Comment 2 Jeremy Katz 2003-09-02 15:26:33 EDT
Fixed in CVS
Comment 3 Jeremy Katz 2006-04-24 14:44:50 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.